it-swarm-ko.tech

WordPress에 3.0.1 자동 업데이트 문제

내 WordPress는 이제 2.7 버전입니다. 자동 업데이트 기능을 사용하여 3.0.1로 업그레이드하고 싶습니다. FTPS 연결 유형을 사용하고 있습니다.

업그레이 드가 곧장 앞으로해야하지만, 나는이 오류가 발생하는 계속 :

설치 실패 http://wordpress.org/wordpress-3.0.1.Zip 에서 업데이트 다운로드 중 ...

업데이트 압축 풀기 ...

압축을 푼 파일 확인 중 ...

최신 버전 설치 중 ...

파일을 복사 할 수 없습니다. : /wp-admin/css/theme-editor.dev.css

설치 실패

/wp-admin/css 폴더에 대한 사용 권한을 확인했으며 777로 설정되었습니다.

문제가 무엇입니까? 나는 인터넷을 검색했으나 많은 사람들이 같은 문제 를 가지고있는 것처럼 보입니다.

어떤 아이디어?

2
Graviton

자동 업데이트가 항상 작동하는 것은 아닙니다. 거의 항상 작동합니다. 나는 수동으로 업그레이드하고 걱정하지 않아도된다. 몇 번이나 자동 업데이트 실패가 발생했습니다. 다음 번에 새 버전이 나올 때 성공합니다 (파손 중에 수동으로 업데이트 한 후).

2
curtismchale

WordPress 용 패치 (http://core.trac.wordpress.org/ticket/10913)는 3.2 버전으로 업그레이드해야하며 대부분의 사람들이이 업그레이드 오류를 해결할 수 있도록 도와줍니다. Pure-FTPd를 실행하는 서버에서만 발생하는 것으로 보입니다. 그동안 대부분의 사람들을 위해 업데이트를 수정하는 데 도움이되는 플러그인이 있습니다. http://wordpress.org/extend/plugins/ftp-upgrade-fix/

2
user3757

소유자가 파일/777을 설정했는지 확인하십시오. 그러나 ftp 서비스가 소유자 그룹이나 소유자에 없다면 문제가 될 수 있습니다

이 웹 서버를 확인/수정하려면 텔넷으로 연결해야합니다. ls -l 설정을 보려면 chown은 변경 방법입니다.

0
Pbearne

나는 wordpress.org/support/topic/upgrade-gone-worng-pls-help에 언급 된 자동 업그레이드를 위해 모든 것을 시도했지만 아무 소용이 없었다.

대신 codex.wordpress.org/Upgrading_WordPress의 지침에 따라 수동 업그레이드를 수행했습니다. FTP를 사용하는 대신 CPANel을 사용했습니다. 다른 사람들이 도움이 될 수 있도록 블로그를 작성했습니다. http://misterjaytee.com/2010/09/11/errors - 업데이트 - wordpress .

잘만되면 다음 자동 업그레이드가 제대로 작동하지만 잘 작동하지 않으면 업그레이드를 수동으로 수행 할 수 있습니다.

0
misterjaytee
0
Nabeel

참조 된 파일에 대한 사용 권한을 확인하십시오. 이 경우 : /wp-admin/css/theme-editor.dev.css.

0
artlung